/*****************************************
## Post Content
*****************************************/
.entry-content a, .grid1 a.readmore {
    color: #0f6cc9;
}
.entry-content a:hover {
    text-decoration:underline;
}
.entry-content h4 {
	line-height: 1.2;
    font-family: Times New Roman;
    text-transform: initial;
    letter-spacing: 0.2px;
    font-size: 20px;	
}
.entry-content .wp-block-quote p {
    color: #0f6cc9;
    font-weight: 300;
    font-size: 22px;
    line-height: 1.2;
    font-family: Roboto;
    font-style: initial;
    margin-bottom: 0px;
}
.entry-content .wp-block-quote cite {
    width: 100%;
    display: block;
    text-align: right;
    font-weight: 100;
    font-size: 18px;
    font-style: italic;
    font-family: Roboto;
    margin-bottom: -20px;
    color: #313131;
}
.wp-block-quote:not(.is-large):not(.is-style-large) {
    padding: 30px 50px 30px 50px !important;
}
.entry-content .wp-block-quote:before {
    content: "";
    width: 2px;
    background: #0f6cc9;
    top: 30px;
    left: 30px;
    height: calc(100% - 60px);
    position: absolute;
}
.entry-content.with-dash .wp-block-quote:before {
    display:inherit;
}
.entry-content.with-dash .wp-block-quote p {
    font-size: 20px;
    line-height: 32px;  
}
.entry-content .has-text-align-center {
    text-align: center;
}
.wp-block-video video {
    width: 100%;
}
.has-vivid-red-color {
    color: #cf2e2e;
}
@media (max-width:500px) {
    .entry-content .wp-block-quote cite {
        text-align: left;
        margin-bottom: 0px;
    }
    .entry-content .wp-block-quote:before {
        display:none;
    }
    .entry-content .wp-block-quote p {
        font-size: 18px;
        line-height: 26px;
    }
    .entry-content .wp-block-quote {
        padding:10px !important;
    }
}
/*****************************************
## Nav
*****************************************/
.main-navigation ul li a {
	font-family: 'Roboto Slab', serif;
}
.site-title {
    font-size: 24px;
    letter-spacing: -1.9px;
    font-family: 'Open Sans', sans-serif;
}
.site-logo p {
    font-size: 14px;
    line-height: 1.3;
    font-family: 'Open Sans', sans-serif;
}
@media (max-width:400px) {
    .standard-menu .site-logo {
        display: none;
    }
}
/*****************************************
## Widgets
*****************************************/
.widget_mc4wp_form_widget input[type=email], .widget_mc4wp_form_widget input[type=text] {
	width: 100%;
}
.widget_mc4wp_form_widget input[type=submit] {
	cursor:pointer;
}
.mc4wp-form-fields p, .mc4wp-form-fields label {
	color:white;
}
.widget_mc4wp_form_widget {
	background: #315591;
}
.nf-form-title {
	display:none;
}
.nf-form-content {
	padding: 20px 0px !important;
}
.nf-response-msg {
	background: #315591;
    padding: 10px;
}
.form-group {
    margin-bottom: 0px;
}
.nf-form-content input:not([type=button]), .nf-form-content textarea {
	border: none !important;
    border-radius: 2px !important;
}
.nf-form-content input[type=button] {
    cursor: pointer;
    width: 100% !important;
    background: #31558E !important;
    font-weight: 900;
}
/*****************************************
## Tiles
*****************************************/
.masonry-entry .entry-content, .card-content .card-text {
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card.no-border.upone .card-content {
    padding: 20px;
}
.grid1 a.readmore:before {
    margin: 0px auto 0px 0px;
}
.card.no-border.upone {
    padding-bottom:0px;
}
/*****************************************
## Media Outreach News Feed

div[id^="media-outreach-body-"] tr {
        width: 100%;
    display: block;
    border: none;
    padding: 0px 15px;
    margin-bottom: 50px;
    height: 100%;
}
div[id^="media-outreach-body-"] tbody {
    overflow: visible;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
div[id^="media-outreach-body-"] td {
    -webkit-box-shadow: 0px 3px 40px rgba(0,0,0,0.20);
    box-shadow: 0px 3px 40px rgba(0,0,0,0.20);
    padding: 0px;
}
div[id^="media-outreach-body-"] td a img {
    float: none !important;
    margin-right: 0px !important;
}
div[id^="media-outreach-body-"] td b {
    padding: 40px 20px 0px;
    display: block;
}
div[id^="media-outreach-body-"] td a {
    background: gainsboro;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    text-align: center;
}
div[id^="media-outreach-body-"] td b a {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 1px;
    color: #000000;
    background: transparent;
    padding-top: 0px;
    padding-bottom:0px;
    text-align: left;
}
div[id^="media-outreach-body-"] td .bodytext {
    padding: 0px 20px;
}
div[id^="media-outreach-body-"] #widget div {
    overflow: visible !important;
}
div[id^="media-outreach-body-"] table {
    border: none;
    margin:0px;
}
div[id^="media-outreach-body-"] .mo-widget-header img {
    margin-left: 0px !important;
    margin-top: 0px !important;
    display: none;
}
div[id^="media-outreach-body-"] .mo-widget-header span {
    color: black !important;
    margin-bottom: 20px;
    display: block;
    float: none !important;
}
div[id^="media-outreach-body-"] .mo-widget-header a:after {
    content: "";
    width: 520px;
    background-image: url(https://www.media-outreach.com/Release/templates/detail/images/logo.png);
    height: 103px;
    display: block;
    background-repeat: no-repeat;
    background-size: auto;
}
@media (min-width: 768px) {
    div[id^="media-outreach-body-"] tr {
        width: 50%;
    }
}
@media (min-width: 992px) {
    div[id^="media-outreach-body-"] tr {
        width: 33.333333333%;
    }
}
*****************************************/
/*****************************************
## PR Newswire News Feed
*/
#w20726_landing .w20726_release {
    display:none;
}
#w20726_landing .w20726_release:nth-child(1), #w20726_landing .w20726_release:nth-child(2), #w20726_landing .w20726_release:nth-child(3), #w20726_landing .w20726_release:nth-child(4) {
    display:initial;
}
/*
#w20351_widget ul {
    display: flex;
    flex-wrap: wrap;
}
#w20351_widget ul li {
    padding-left: 0 !important;
    display: block;
    border: none;
    margin-bottom: 40px !important;
    -webkit-box-shadow: 0px 3px 40px rgba(0,0,0,0.20) !important;
    box-shadow: 0px 3px 40px rgba(0,0,0,0.20) !important;
    padding: 0px !important;
}
#w20351_widget ul li .w20351_thumbnail {
    height: 100px;
    display: block;
    float: none;
    margin-left: 0px;
    width: 100%;
    padding-right: 0px;
    background: #dadada;
    display: flex;
    align-items: center;
    justify-content: center;
}
#w20351_widget ul li .w20351_title {
    padding: 20px 20px 0px;
}
#w20351_widget ul li .w20351_datetime {
    padding: 0px 20px;
}
#w20351_widget ul li .w20351_abstract {
    padding: 0px 20px 20px;
}
#w20351_widget .w20351_widgetTitle {
    margin-bottom: 40px;
    display: block;
}
#w20351_widget .w20351_footer a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 12px !important;
    background: #315592 !important;
    color: white;
    margin-bottom: 40px !important;
    -webkit-box-shadow: 0px 3px 40px rgba(0,0,0,0.20);
    box-shadow: 0px 3px 40px rgba(0,0,0,0.20);
}
#w20351_widget .w20351_thumbnail img {
    height: 100%;
    object-fit: contain;
}
#w20351_widget {
    overflow: visible !important;
}
@media (max-width: 767px) {
    #w20351_widget ul li {
        width: 100% !important;
    }
}
@media (min-width: 768px) and (max-width:991px) {
    #w20351_widget ul li {
        width: calc((100% - 20px)/2) !important;
        margin-right: 20px !important;
    }
    #w20351_widget ul li:nth-child(2n) {
        margin-right: 0px !important;
    }
}
@media (min-width: 992px) {
    #w20351_widget ul li {
        width: calc((100% - 40px)/3) !important;
        margin-right: 20px !important;
    }
    #w20351_widget ul li:nth-child(3n) {
        margin-right: 0px !important;
    }
}
*****************************************/